I've reloaded all of the original GPO - I guess I'll sit with gpo4 even though I can't use it - someone suggested sib5 may work with gpo4 - frankly unless someone is certain I don't want to spend any more time on this.

Any link for gpo Studio v2?